export const useAboutNavList = () => {
  const { t } = useI18n()

  return computed(() => [
    {
      name: t('menu.aboutChild.about'),
      path: '/about',
    },
    {
      name: t('menu.aboutChild.culture'),
      path: '/about/culture',
    },
    {
      name: t('menu.aboutChild.news'),
      path: '/about/news',
    },
    // {
    //   name: t('menu.aboutChild.msg'),
    //   path: '/about/message'
    // },
    {
      name: t('menu.aboutChild.openLesson'),
      path: '/about/lesson',
    },
    {
      name: t('menu.aboutChild.contact'),
      path: '/about/contact',
    },
  ])
}
